package com.cooleshow.base.widgets.poplist;

import android.graphics.Bitmap;

/**
 * @author dengqw
 * @time 2022/6/28 10:38
 * @describe：
 **/
public class PopMenuBean {
    private String actionName;
    private Bitmap icon;
    private int iconResId;

    public String getActionName() {
        return actionName;
    }

    public void setActionName(String actionName) {
        this.actionName = actionName;
    }

    public Bitmap getIcon() {
        return icon;
    }

    public void setIcon(Bitmap mIcon) {
        this.icon = mIcon;
    }


    public int getIconResId() {
        return iconResId;
    }

    public void setIconResId(int iconResId) {
        this.iconResId = iconResId;
    }

}
